<?php
session_start();		 
include "connect.php";
	$cmpmid=$_SESSION['linkarisecmpmid'];
	if (isset($_REQUEST['id'])) {
			
		$id = intval($_REQUEST['id']);
	}
	
 $eve = "select * from res_jobwork_detail where jobworkdid=$id";
        $re = mysqli_query($conn, $eve);
while ($rt = mysqli_fetch_assoc($re)) {
                $trolleyqrcode = $rt['trolleyqrcode'];
                

}		
?>
			
		
		<input type="hidden" name="jobworkdid" value="<?php echo $id;?>">
		
	
		<label class="fs-6 fw-semibold form-label mt-3">
																<span class="">Trolley: <?php echo $trolleyqrcode;?></span>
																
															</label>
	
	